{
  "name": "sagaclound-wepy",
  "version": "0.0.2",
  "description": "环境智控",
  "main": "weapp/app.js",
  "scripts": {
    "serve-dev": "cross-env NODE_ENV=dev wepy build --watch",
    "build-prod": "cross-env NODE_ENV=prod wepy build --no-cache",
    "clean": "rm -rf weapp",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "wepy": {
    "module-a": false,
    "./src/components/list": "./src/components/wepy-list.wpy"
  },
  "author": "chenzhen2 <chenzhen2@nucarf.com>",
  "license": "MIT",
  "dependencies": {
    "@antv/wx-f2": "^2.1.1",
    "@miniprogram-component-plus/index-list": "^1.0.0",
    "@vant/weapp": "1.6.6",
    "@wepy/core": "^2.0.0-alpha.9",
    "@wepy/x": "^2.0.2",
    "miniprogram-slide-view": "0.0.3",
    "moment": "^2.29.1",
    "umtrack-wx": "^2.7.1",
    "vue": "^2.6.12",
    "wepy": "^1.7.2",
    "wepy-async-function": "^1.4.7",
    "weui-miniprogram": "^1.0.7"
  },
  "devDependencies": {
    "@babel/core": "^7.1.0",
    "@babel/preset-env": "^7.1.0",
    "@wepy/babel-plugin-import-regenerator": "0.0.2",
    "@wepy/cli": "^2.0.0-alpha.20",
    "@wepy/compiler-babel": "^2.0.5",
    "@wepy/compiler-less": "^2.0.7",
    "@wepy/plugin-define": "^2.1.0",
    "@wepy/plugin-uglifyjs": "^2.1.0",
    "babel-eslint": "^7.2.1",
    "babel-plugin-import": "^1.13.3",
    "cross-env": "^5.1.3",
    "eslint": "^3.18.0",
    "eslint-config-standard": "^7.1.0",
    "eslint-friendly-formatter": "^2.0.7",
    "eslint-plugin-html": "^2.0.1",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^2.0.1",
    "less": "^3.8.1",
    "uglify-js": "^3.13.0",
    "wepy-compiler-babel": "^1.5.3",
    "wepy-compiler-less": "^1.3.14",
    "wepy-eslint": "^1.5.3"
  }
}
